Service Alert! Is Your Browser Updated?

In an effort to ensure Ingram's Lightning Source platform remains as secure as possible, older and less-secure website browsers will no longer be supported after June 11, 2018. While this change should affect a very small percentage of users, we ask that you test your website browser’s compatibility now to ensure you’re able to access your Lightning Source account when changes go into effect June 11, 2018.

We are providing a link from Qualys SSL Labs to test your systems. You may test your website browser compatibility here:  https://www.ssllabs.com/ssltest/viewMyClient.html#152046

You may learn more about Qualys’ terms of use here.

When testing your browser compatibility, if you see the below message, you’re operating on a browser that will be supported when the changes go into effect on June 11, 2018. There is no further action required.

If your user agent does not receive the above message, you will need to update to a newer version of your current website browser in order to access your Lightning Source account after June 11, 2018. You can download the newest version of the most popular browsers below. Follow the instructions presented by each web service provider:

After June 11, 2018, you will no longer be able to access your Lightning Source account using browsers other than the ones listed above.

Your privacy and security remain our priority and we look forward to continuing to serve you. Please contact us if you need additional assistance.

inquiry.LSI@ingramcontent.com

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.

Contact Us

Didn't find the answer you were looking for?

Submit a request
Powered by Zendesk